/*---------------------
GENERAL
---------------------*/

body  {
	background-color: #333;
	font-family: "Oswald", sans-serif;
}

a  {
	text-decoration: none;
}

p  {
	font-family: century gothic, tahoma, sans-serif;
	font-size: .8em;
}

img  {
	max-width: 100%;
}

li  {
	list-style: none;
}

h1	{
	font-size: 1.5em;
	margin: 0 0 5px 0;
	padding-left: 1%;
}

h2	{
	font-size: 1.3em;
	margin: 0;
}

.container	{
	max-width: 1000px;
	background-color: #ddd;
	margin: auto;
}


/*---------------------
NAVIGATION
---------------------*/

nav  {
	width: 100%;
	min-height: 1px;
}

.navigation	{
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.navigation li {
	float: left;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 14.28%;
}

.navigation a  {
	text-transform: uppercase;
	font-size: .8em;
	color: #666666;
	text-align: center;
}

.navigation a.current-page,
.navigation a:hover  {
	color: #000;
}


/*---------------------
HEADER IMAGE
---------------------*/

.main-image	{
	width: 100%;
	text-align: center;
}

.main-image img	{
	max-width: 96%;
	border-top: 5px solid black;
}


/*---------------------
CLEARFIX
---------------------*/

.clearfix::after {
	clear: both;
	content: " ";
	display: table;
}


/*---------------------
MAIN CONTENT
---------------------*/

.main-content	{
	max-width: 95%;
	padding: 0 2.5%;
	float: left;
}

.main-content p	{
	padding: .5% 0 .5% 1%;
}

.picture-grid	{
	padding: 0;
	margin: 0;
}

.picture-grid	li {
	float: left;
	width: 48%;
	margin: 1%;
	line-height: 0px;
}


/*---------------------
SIDEBAR
---------------------*/

.sidebar	{
	width: 28.5%;
	margin: 0 2.5%;
	float: left;
	border-left: 1px solid #aaa;
	padding-left: 1%;
	padding-bottom: 5%;
	display: none;
}

.sidebar ul,
.sidebar p	{
	padding: 0;
	margin: 0 0 10px 0;
}

.sidebar li {
	font-family: century gothic, tahoma, sans-serif;
	font-size: .8em;
	margin: 2px	0;
	border-left: 7px solid #ccc;
}

.sidebar li:hover	{
	border-left: 7px solid #000;
}

.sidebar li a {
	display: block;
	padding-left: 5px;
}

.sidebar a  {
	color: #777;
}

.sidebar a:hover	{
	color: #000;
}

.social-icon	{
	text-align: center;
}

.social-icon img	{
	margin: 0 10px 10px;
}

#ep-image	{
	text-align: center;
}

#ep-image	img  {
	max-width: 66%;
}


/*---------------------
FOOTER
---------------------*/

footer	{
	color: #777;
	font-size: .75em;
	text-align: center;
	padding: 2% 0;
}

footer a {
	color: #777;
}

.social-icon-footer img	{
	width: 32px;
}


/*---------------------
MEDIA QUERIES
---------------------*/

@media screen and (min-width: 480px) {
	.picture-grid	li {
		width: 31%;
	}

	.navigation a  {
		font-size: 1.05em;
	}

}	

@media screen and (min-width: 640px) {
	h1	{
		font-size: 2.125em;
	}
	.sidebar  {
		display: initial;
	}
	.main-image img	{
	max-width: 98%;
	}
	.main-content	{
		width: 60%;
	}
	.main-content p {
		font-size: .775em;
	}
	footer  {
		font-size: .9em;
	}
	.social-icon-footer	{
	display: none;
	}
}
